<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/basics.css">
    <link rel="stylesheet" href="../styles/managment.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Card Managment</title>
</head>
<body>

    <header>
        <div class="container">
            <div class="header-inner">
                <div onclick="menuOpener()" class="header-inner__lines ">
                    <div class="header-lines__line"></div>
                    <div class="header-lines__line"></div>
                    <div class="header-lines__line"></div>
                </div>
                <a href="./main.html"><i class="fa-solid fa-building-columns"></i></a>
                <div class="header-inner__nav">
                    <ul>
                        <li><a href="./main.html">home</a></li>
                        <li><a href="./profile.html">profile</a></li>
                    </ul>
                </div>
                <div class="header-inner__btns">
                    <button onclick='window.location.href="./registration.html"'>Log out</button>
                </div>
            </div>
        </div>
    </header>

    <div class="clear"></div>

    <div class="managment">
        <div class="container">
            <div class="managment-inner">
                <div class="from-card box">
                    <h1>From this</h1>
                    <div class="card">
                        <i onclick="prevCard(1)" class="fa-solid fa-arrow-left"></i>
                        <div class="card-img"></div>
                        <i onclick="nextCard(1)" class="fa-solid fa-arrow-right"></i>
                    </div>
                    <div class="about-card">
                        <h2 class="card-name">Card</h2>
                        <p class="card-value">44$</p>
                    </div>
                    <div class="ammount">
                        <input type="number" name="ammount-input" id="">
                        <button onclick="transfer()">Click</button>
                    </div>
                </div>
                <div class="to-card box">
                    <h1>To this</h1>
                    <div class="card">
                        <i onclick="prevCard(2)" class="fa-solid fa-arrow-left"></i>
                        <div class="card-img"></div>
                        <i onclick="nextCard(2)" class="fa-solid fa-arrow-right"></i>
                    </div>
                    <div class="about-card">
                        <h2 class="card-name">Card</h2>
                        <p class="card-value">44$</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    

    <script src="../js/baiscs.js"></script>
    <script src="../js/managment.js"></script>
</body>
</html>